mca_set_dma_io
Prev | MCA Bus DMA | Next

## Name

mca_set_dma_io — set the port for an I/O transfer

## Synopsis

`void mca_set_dma_io (` | unsigned int | dmanr,
| unsigned int | io_addr`)`;

## Arguments

`dmanr`

  DMA channel

`io_addr`

  an I/O port number

## Description

Unlike the ISA bus DMA controllers the DMA on MCA bus can transfer with an I/O port target.

Prev | Up | Next
mca_get_dma_residue | Home | mca_set_dma_mode